/* Custom Styling */

html { position: relative; min-height: 100%; }
body { margin-bottom: 45px; }

a { color: #4e6cb4; }

.voegeli { border-top: 25px #333333 solid; background:url('images/background-menu.png') top center repeat-x; height: 115px; }
.voegeli ul { color: #333333; text-transform: uppercase; font-weight:700; padding: 22px 0; margin: 0px; }
.voegeli li { display: inline-block; list-style: none; }
.voegeli li a, .voegeli li a:visited { color: #333333; text-decoration:none; }
.voegeli li a:hover { color: #ffffff; text-decoration:none; }

.voegeli-tablet { border-top: 5px #333333 solid; background:url('images/background-menu-tablet.png') top left repeat-x; height: 75px; }
.voegeli-tablet ul { color: #333333; text-transform: uppercase; font-weight:700; padding: 13px 0; margin: 0px; }
.voegeli-tablet li { display: inline-block; list-style: none; }
.voegeli-tablet li a, .voegeli-tablet li a:visited { color: #333333; text-decoration:none; }
.voegeli-tablet li a:hover { color: #ffffff; text-decoration:none; }

.voegeli-menu-left li { margin-left: 15px; }
.voegeli-menu-left li:first-child { margin-left: 0px; }

.voegeli-menu-right li { margin-right: 15px; }
.voegeli-menu-right li:last-child { margin-right: 0px; }

.masthead { color: #000000; border-bottom: 1px #f2f2f2 solid; margin-bottom: 8px; }
.masthead h1 { font-size: 3em; margin: 5px 0; }
.masthead a, .masthead a:visited { color: #333333; text-decoration:none; }
.masthead a:hover { color: #333333; text-decoration:none; }

.headline { background: #f2f2f2 url('images/background-headline.jpg') top left repeat-x; padding-bottom: 15px; border-bottom: 2px #333333 solid; }
.headline h2 { font-weight: 700; }
.headline hr { border-top: 1px #999999 solid; }

.columns { padding: 15px 0; border-bottom: 2px #333333 solid; }
.column-space { margin-bottom: 15px; }

.content img { border: 1px solid #e1e1e1; padding: 4px; margin: 0; }

.pagination>li>a,.pagination>li>span{background-color:#4e6cb4;}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{background-color:#2c3e50;}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{background-color:#2c3e50;}
.pager li>a:hover,.pager li>a:focus{background-color:#2c3e50;}

.sidebox { margin-bottom: 15px; padding-bottom: 15px; }
.sidebar { padding: 0px; }
.sidebar h2 { margin-top: 15px; margin-bottom: 10px; }

.footer { background: #333333; color: #ffffff; position:absolute; bottom: 0; width: 100%; height: 45px; }
.footer p { margin: 10px 0 ; }

@media (max-width: 767px) {  
body { margin-bottom: 60px; }

.voegeli-menu-left { padding-top: 15px; padding-left: 0px; }
.voegeli-menu-left li { margin-left: 5px; }
.voegeli-menu-left li:first-child { margin-left: 5px; }
.voegeli-menu-left li a { color: #ffffff; text-transform:uppercase; }
.navbar-brand a, .navbar-brand a:hover { color: #ffffff; }

.content { padding: 0px 15px 15px 15px; }
.content h1, .sidebar h1 { font-size: 24px; margin-top: 0px; }
.content h2, .sidebar h2 { font-size: 20px; }
.content h3, .sidebar h3 { font-size: 16px; }

.footer { height: 60px; }
}

@media (min-width: 768px) {  
.content { padding: 15px 0; }
.content h1 { margin-top: 0px; }
}

/* GLOBAL WP STYLES */

.entry-content img { margin: 0 0 1.5em 0; }
.alignleft, img.alignleft { margin-right: 1.5em; display: inline; float: left; }
.alignright, img.alignright { margin-left: 1.5em; display: inline; float: right; overflow: auto; }
.aligncenter, img.aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both; }
.wp-caption { margin-bottom: 1.5em; text-align: center; padding-top: 5px; }
.wp-caption img { border: 0 none; padding: 0; margin: 0; }
.wp-caption p.wp-caption-text { line-height: 1.5; font-size: 10px; margin: 0; }
.wp-smiley { margin: 0 !important; max-height: 1em; }

/* SIDEBAR WIDGETS */

a.rsswidget img { display: none; }

.widget_categories select { display:block;width:100%;height:34px;padding:6px 12px 6px 6px;margin-top:8px;font-size:14px;line-height:1.428571429;color:#555555;vertical-align:middle;background-color:#ffffff;background-image:none;border:1px solid #cccccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
.widget_search input[type="search"] { display:block;height:34px;padding:6px 12px 6px 6px;margin-top:8px;font-size:14px;line-height:1.428571429;color:#555555;vertical-align:middle;background-color:#ffffff;background-image:none;border:1px solid #cccccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s; width:95% !important; margin-bottom: 0px !important; }
.widget_search input[type="submit"] { display:none ; }

.widget_twitter iframe { display:none ; }
.widget_rss h2 { margin-left: 2px !important; }

.widget_nav_menu,
.widget_twitter,
.widget_search,
.widget_gce_widget,
.widget_rss,
.widget_kbrss,
.widget_text,
.widget_pages, 
.widget_archive, 
.widget_categories, 
.widget_recent_entries, 
.widget_meta, 
.widget_links {
	overflow: auto;
	background: #999999 ; 
}

/* .widget_twitter #headline h2 a { color: #ffffff; } */

.widget_nav_menu ul,
.widget_twitter ul,
.widget_search ul,
.widget_gce_widget ul,
.widget_rss ul,
.widget_kbrss ul,
.widget_text ul, 
.widget_pages ul, 
.widget_archive ul,
.widget_categories ul, 
.widget_recent_entries ul, 
.widget_meta ul,
.widget_links ul {
	list-style:none;
	margin: 10px 0 4px 0;
}

.widget_nav_menu ul li,
.widget_twitter ul li,
.widget_search ul li,
.widget_gce_widget ul li,
.widget_rss ul li,
.widget_kbrss ul li,
.widget_text ul li, 
.widget_pages ul li, 
.widget_archive ul li, 
.widget_categories ul li,
.widget_recent_entries ul li, 
.widget_meta ul li, 
.widget_links ul li { margin-bottom: 6px; line-height:inherit; }

.widget_nav_menu ul li a,
.widget_twitter ul li a,
.widget_search ul li a,
.widget_gce_widget ul li a,
.widget_rss ul li a,
.widget_kbrss ul li a,
.widget_text ul li a, 
.widget_pages ul li a, 
.widget_archive ul li a, 
.widget_categories ul li a,
.widget_recent_entries ul li a, 
.widget_meta ul li a, 
.widget_links ul li a { color: #ffffff; text-decoration:underline; }

.widget_nav_menu ul li a:hover,
.widget_twitter ul li a:hover,
.widget_search ul li a:hover
.widget_gce_widget ul li a:hover, 
.widget_rss ul li a:hover,
.widget_kbrss ul li a:hover,
.widget_text ul li a:hover, 
.widget_pages ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_categories ul li a:hover,
.widget_recent_entries ul li a:hover, 
.widget_meta ul li a:hover, 
.widget_links ul li a:hover { color: #e1e1e1; text-decoration:underline; }


.textwidget p { margin: 5px 0 5px 0; color: #ffffff }
.textwidget p a { margin: 5px 0 5px 0; color: #ffffff; text-decoration:underline; }
.textwidget p a:hover { margin: 5px 0 5px 0; color: #e1e1e1; text-decoration:inherit; }